# Stop watching a wallet

`DELETE https://api.getchord.xyz/v1/lp/watch`

Source: https://getchord.xyz/docs/api-reference/operations/lpunwatch/

## Request body (JSON)

| Field | Required | Type | Description |
| --- | --- | --- | --- |
| `chain` | yes | `5042` · `4663` · `143` |  |
| `wallet` | yes | string | EVM address, hex, case-insensitive. |

```json
{
  "chain": 5042,
  "wallet": "0xb145400da27a2497d9fc2cd5621f2bfd37617af4"
}
```

## Response 200

- **400**: Invalid parameters — `error` names the check that failed (`INVALID_PARAMS`, `BAD_ADDRESS`, `BAD_LIMIT`, `BAD_HOURS`, …).
